<?php
/* Template Name: template-full-size */

get_header();
?>

<div class="grid-top container col-100">

  <main id="site-content" role="main"  class="col-700 mxy-1 pxy-1">

    <?php if (have_posts()) :?><?php while(have_posts()) : the_post(); ?>

      <!-- loop content -->

      <article <?php post_class(); ?>>
      
      <div class="skip-link"><h1><?php bloginfo('name'); ?></h1></div>

        <?php the_content(esc_html__('Read More...', 'ilex'));?>

      </article>

    <?php endwhile; ?>

  <?php else : ?>
    <p><?php esc_html_e('Sorry, no posts matched your criteria.', 'ilex'); ?></p>
  <?php endif; ?>

  </main>

</div>
<?php get_footer(); ?>
